/*
Theme Name:     HRPA Theme - 2019
Theme URI:      https://aporia.info/themes/hrpa/
Description:    Oceanwp child theme.
Author:         Darcy Christ
Author URI:     https://aporia.info
Template:       oceanwp
Version:        0.1.0
*/


/**** Stan - work here.
The below styles will be removed soon ****/


.after-header-content {
	display: block !important;
}

/* Defining the 2 other Headers not defined in Customizer*/
h5{font-size: 0.85em!important;}
h6{font-size: 0.70em!important;}

/**
 * Default Elementor Styles
 */ 
.elementor-widget-heading .elementor-heading-title {
	margin: 20px 0px 20px 0px;
}

/* Making the Slide Header the same size as our H1*/
.elementor-slides .slick-slide-inner .elementor-slide-heading{
	font-size: 2.5em!important;
	margin-bottom: 10px!important;
}

/* All 1st blocks as intro text with Dropcaps*/
.intro-blocks{padding: 50px 0px 40px 0px;}

 /*Controlling the general padding of Elementor sections I gave the class to*/
.section-blocks{padding: 20px 0px 20px 0px;}

/* Home Slide Text color*/
.elementor-slides .slick-slide-inner, .elementor-slides .slick-slide-inner:hover{color: #fafafa;}

/* Winner Archive Suggestions*/
.taxonomies-elementor-widget .taxonomy-term{
	font-family:'Oswald';
	font-weight: 400!important;
	font-size: 1.3em!important;
}

.taxonomies-elementor-widget .taxonomy-term:hover, .taxonomies-elementor-widget .taxonomy-term:focus{
	color: #fbae17!important;
	background-color: #fafafa!important;
}

/* Winner Archive Widget Title left Padding (align)*/
.elementor-widget-heading .elementor-heading-title{padding: 0px 0px 0px 10px!important;}

/* Trying to style the Author & other Meta*/
.ae-element-custom-field{
	color:#373737!important;
	font-weight: 400!important;
}

/* Adress field contact us*/
.contact-info-widget span.oceanwp-contact-text{line-height: 1.4em!important;}
.contact-info-widget span.oceanwp-contact-title{color: #373737!important; font-weight: 500!important;}

/* Separator line (lighter and thicker) */
table th, table td {
	padding:20px!important; 
	border-bottom: 2px solid #fafafa!important; 
}


/* Separator line (lighter and thicker) */
.gallery-item { padding: 10px; }
.gallery-caption {
	background-color: #fafafa;
	color: #373737;
	font-size: 0.7em;
}

/**
 * These are styles for the PAST WINNERS
 */

.past-winner-slider {
	padding: none !important;
}
.elementor-winner-slides-wrapper {
 	background-color: #fafafa;
 	padding: 10px 15px 10px 15px;
 	margin-top: 30px;
}

.award-category {
 	text-decoration:none!important;
 	color: #fbae17!important;
 	padding-top:20px;
}

.award-category::after {
 	content:"";
 	border-bottom: 1px solid #fff!important;
 	display:block;
 	padding-top: 15px;
 	min-width: 100%;
}

/* seperating the stories with a subtly line */
.elementor-posts--skin-classic .elementor-post {
 	border-bottom: 1px solid#fafafa;
 	padding: 5px 0px 5px 0px;
}

/* Padding around the columns */
article.winner {
	padding: 10px 20px 10px 0px;
}
.slick-slide-inner article.winner {
	padding: 0px;
}	
.slick-slide-inner article.winner figure {
    max-width: 120px;
}

article.winner .additional-images {
	display: block;
	clear: both;
	width: 100%;
}
article.winner .additional-images .additional-image {
	float: left;
	width: 80px;
	height: 80px;
	padding: 0px 2px 2px 0px;
}
article.winner .additional-images .additional-image img {
	max-width: 100%;
}

/**
 * These are styles for the Winner Blocks, used in the Winnner Slider on homepage
 */

.winner-block .cf-type-text {
	line-height: 1;
}

.award-group .group-item::after{
	content:"";
 	border-bottom: 1px solid #fafafa!important;
 	display:block;
 	padding-top: 15px;
 	padding-bottom: 15px;
 	min-width: 100%;
}



.award-group.group-of-4 .merit-winner {
	
}



.home .oceanwp-mobile-menu-icon a {
	color: #fff !important;
}

.elementor-slick-slider .slick-prev {
    left: -40px;
}
.elementor-slick-slider .slick-next {
    right: -40px;
}


/* Responsive Styles */


/* Tablets */
@media (max-device-width: 1024px) {

}

@media (max-width: 959px) {

	.body.default-breakpoint .after-header-content {
		display: block;
	}
	
}

/* Mobiles */
@media (max-width: 767px) {

	/*
	* Should we consider custom rules for fonts sizes on mobile?
	* Is this the way to go? (Stan)

	h1{font-size: 2em;}
	h2{font-size: 1.6em;}
	h3{font-size: 1.4em;}
	h4{font-size: 1.2em;}

	*/

	.elementor-winner-slides-wrapper .award-group {
		float: none !important;
		width: 100% !important;
	}

	.elementor-winner-slides-wrapper .award-category {
		line-height: 1.1;
	}

	.elementor-winner-slides-wrapper h3.language {
		font-size: 1.1em;
		text-align: right;
		margin-bottom: 0;
	}
	.elementor-winner-slides-wrapper article.winner {
		padding: 0 0 4px 0;
	}
	.elementor-winner-slides-wrapper h3.title {
		margin-top: 0;
		margin-bottom: 0px;
	}
	.elementor-winner-slides-wrapper .featured-image {
		display: none;
	}
}